<?php
	
	// Seleciona a tabela de categoria a partir do miolo

	switch($miolo){
		case 'artigos':
			$tabela = 'adm_cat_artigos';
		
		break;

		case 'produtos':

			$tabela = 'loja_categorias';

		break;
	}
?>

<tr class='linha-topo'>
	<th align='left'>Categoria:</th>
</tr>
<tr>
	<th align='left'>
		<select name='categoria' id='categoria'>
			<option value='NULL' selected="selected">Selecione...</option>
			<?php
				$selectCategorias = mysql_query("SELECT * FROM $tabela");
				while($linhaCategoria = mysql_fetch_array($selectCategorias)){
				?>
				<option value='<? echo $linhaCategoria['id']; ?>' <?php if(isset($categoriaPadrao) && $categoriaPadrao==$linhaCategoria['id']) echo 'selected';?>><? echo utf8_encode($linhaCategoria['titulo']);?></option>
				<?
				}
			?>
		</select>
	</th>
</tr>